Bug 8922 - Anaconda fix fails
Anaconda fix fails
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-27 09:51 EST by saerickson
Modified: 2015-01-07 18:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-17 13:35:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description saerickson 2000-01-27 09:51:32 EST
RedHat's fix for the Anaconda crash doesn't work on my machine.  You
recommend three things (verify the files aren't corrupted, eliminate
the non .rpm files, and use the new install boot disk).  I've done
all three and the only change, after a lot of time is that the error
message after Anaconda/Python crashes the install changes.  It initially
was "unsubscriptable object" and now it's "sndconfig".
Comment 1 Jay Turner 2000-02-09 18:22:59 EST
If you are no longer getting the error about "unscriptable object" then the fix
that we provided did indeed work.  What error message are you getting now?
Submit those details and we will work to replicate in the test lab.
Comment 2 Jay Turner 2000-02-10 10:41:59 EST
Anaconda is the installer itself.  I said that the first fixed worked because it
did.  By getting rid of the non-rpm files in the RPMS directory, you are no
longer getting the "unscriptable object" error.  This is because you no longer
have an unscriptable object.

I really need the error message that you are getting relative to sndconfig.
There could be 100 different error message that you are receiving.  These range
from the installer not being able to find the sndconfig package in order to
installer it to the installation of the sndconfig package failed when the
installer attempted to place it on the system.  I have no record of anyone
reporting an error related to sndconfig, so therefore I need some context for
this error, otherwise there is no chance that I am going to be able to replicate
this situation in the lab.

Note You need to log in before you can comment on or make changes to this bug.